/*! © 2026 Yahoo, Inc. UDS Tailwind and Purger v0.0.0-development */
Object.defineProperty(exports, Symbol.toStringTag, { value: 'Module' });
const require_css = require('./commands/css.cjs');
const require_generateComponentData = require('./commands/generateComponentData.cjs');
const require_generatePurgeCSSData = require('./commands/generatePurgeCSSData.cjs');
const require_purge = require('./commands/purge.cjs');

exports.makeCSSCommand = require_css.makeCSSCommand;
exports.makeGenerateComponentDataCommand = require_generateComponentData.makeGenerateComponentDataCommand;
exports.makeGeneratePurgeCSSDataCommand = require_generatePurgeCSSData.makeGeneratePurgeCSSDataCommand;
exports.makePurgeCommand = require_purge.makePurgeCommand;